---
# name of the realm to create, this is a required variable
keycloak_realm: Exem

# other settings
keycloak_url: "http://{{ ansible_default_ipv4.address }}:{{ keycloak_http_port }}"
keycloak_management_url: "http://{{ ansible_default_ipv4.address }}:{{ keycloak_management_http_port }}"
